.footer {
  margin-top: 80px;
  background: url(/image/bg.png);
  background-color: var(--bg-footer);
  padding: 30px;
}

.container__footer {
  display: flex;
  align-items: center;
}

.footer__logo-link {
  margin-right: 40px;
}

.footer__logo {
  width: 64px;
  height: 44px;
}

.nav__footer {
  display: flex;
  width: 53%;
  justify-content: space-between;
}

.footer__link {
  font-size: 12px;
  transition: all 0.2s ease-in-out;
}

.footer__link:hover {
  color: var(--color-green);
}

.footer__link:active {
  color: var(--btn-active);
}

.footer__social {
  margin-left: 120px;
  display: flex;
  gap: 25px;
}

.social__icon {
  width: 20px;
  height: 20px;
}

.footer__tel {
  margin-left: auto;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: all 0.2s ease-in-out;
}

.footer__tel:hover {
  fill: var(--color-green);
  color: var(--color-green);
}

.footer__tel:active {
  fill: var(--btn-active);
  color: var(--btn-active);
}

.footer__tel-icon {
  width: 20px;
  height: 20px;
}
